Subject: Re: [PATCH net] igb: extend PTP timestamp adjustments to i211

From: Jakub Kicinski <[email-masked]>
Date: Thu, 29 Feb 2024 12:14:52 -0800

On Thu, 29 Feb 2024 20:09:03 +0000 Keller, Jacob E wrote:
> > On Wed, 28 Feb 2024 17:43:03 +0000 Keller, Jacob E wrote:  
> > > Without this, the i211 doesn't apply the Tx/Rx latency adjustments,
> > > so the timestamps would be less accurate than if the corrections are
> > > applied. On the one hand I guess this is a "feature" and the lack of
> > > a feature isn't a bug, so maybe its not viewed as a bug fix then.  
> > 
> > I tossed a coin and it said.... "whatever, man". Such sass, tsk tsk.  
> 
> I might have not had enough caffiene when writing that email... 😊

Sorry, my bad, I was barely awake. What I meant to convey is that
it's borderline, so discussing how people feel is not a good use of
anyone's time.

It's a 3 LoC change to include one chip in what's done for another chip,
it has been well tested, and has user impact. It's fine.